
.download-tags, .download-size, .download-type {
    	width: 10%;
}
.download-label{
		width: 45%;
}


@media screen and (max-width: 767px){

	.download-size, .download-type {
    	width: 20%;
	}
	.download-label{
		width: 60%;
	}

}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}